<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/col_6f7"
    android:orientation="vertical">

    <include
        android:id="@+id/title"
        layout="@layout/title_white_bar" />

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/dp_16"
                android:layout_marginTop="@dimen/dp_12"
                android:layout_marginEnd="@dimen/dp_16"
                android:background="@drawable/shape_round_white"
                android:orientation="vertical"
                android:paddingStart="@dimen/dp_16"
                android:paddingTop="@dimen/dp_24"
                android:paddingEnd="@dimen/dp_16">

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:drawableStart="@drawable/shape_head_tip_new"
                        android:drawablePadding="@dimen/dp_10"
                        android:text="运动数据"
                        android:textColor="@color/col_313"
                        android:textSize="@dimen/sp_17"
                        android:textStyle="bold" />

                    <TextView
                        android:id="@+id/mDetail"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:drawableRight="@mipmap/arrow_right"
                        android:drawablePadding="@dimen/dp_5"
                        android:drawableTint="@color/col_25c"
                        android:text="查看详情"
                        android:textColor="@color/col_25c"
                        android:textSize="@dimen/sp_13" />
                </RelativeLayout>

                <androidx.recyclerview.widget.RecyclerView
                    android:id="@+id/mRecycle"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/dp_21"
                    android:background="@color/col_0F2"
                    android:overScrollMode="never"
                    android:visibility="gone" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/dp_21"
                    android:orientation="vertical">

                    <include
                        android:id="@+id/include1"
                        layout="@layout/layout_body" />

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="@dimen/dp_1"
                        android:background="@color/col_0F2" />

                    <include
                        android:id="@+id/include2"
                        layout="@layout/layout_body" />

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="@dimen/dp_1"
                        android:background="@color/col_0F2" />

                    <include
                        android:id="@+id/include3"
                        layout="@layout/layout_body" />

                </LinearLayout>


            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/dp_16"
                android:layout_marginTop="@dimen/dp_12"
                android:layout_marginEnd="@dimen/dp_16"
                android:layout_marginBottom="@dimen/dp_12"
                android:background="@drawable/shape_round_white"
                android:orientation="vertical"
                android:paddingStart="@dimen/dp_16"
                android:paddingTop="@dimen/dp_24"
                android:paddingEnd="@dimen/dp_16">


                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:drawableStart="@drawable/shape_head_tip_new"
                    android:drawablePadding="@dimen/dp_10"
                    android:text="数据对比"
                    android:textColor="@color/col_313"
                    android:textSize="@dimen/sp_17"
                    android:textStyle="bold" />


                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:layout_weight="1"
                        android:text="日期"
                        android:textColor="@color/col_C7C"
                        android:textSize="@dimen/sp_15" />

                    <LinearLayout
                        android:id="@+id/mCompare"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:orientation="vertical">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="对比日期"
                            android:textColor="@color/col_C7C"
                            android:textSize="@dimen/sp_13" />

                        <TextView
                            android:id="@+id/mCompareData"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:drawableRight="@mipmap/ic_down_show"
                            android:drawablePadding="@dimen/dp_4"
                            android:gravity="center"
                            android:textColor="@color/col_C7C"
                            android:textSize="@dimen/sp_13" />

                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/mData"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:orientation="vertical">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="选择日期"
                            android:textColor="@color/col_C7C"
                            android:textSize="@dimen/sp_13" />

                        <TextView
                            android:id="@+id/mOrignData"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:drawableRight="@mipmap/ic_down_show"
                            android:drawablePadding="@dimen/dp_4"
                            android:gravity="center"
                            android:textColor="@color/col_C7C"
                            android:textSize="@dimen/sp_13" />
                    </LinearLayout>

                </LinearLayout>

                <androidx.recyclerview.widget.RecyclerView
                    android:id="@+id/mRv2"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingTop="@dimen/dp_17"
                    android:paddingBottom="@dimen/dp_17" />

            </LinearLayout>

        </LinearLayout>

    </androidx.core.widget.NestedScrollView>

    <TextView
        android:id="@+id/mAdd"
        style="@style/AYPrimaryButton"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp_16"
        android:layout_marginTop="@dimen/dp_12"
        android:layout_marginEnd="@dimen/dp_16"
        android:layout_marginBottom="@dimen/dp_12"
        android:gravity="center"
        android:padding="@dimen/dp_14"
        android:text="@string/add_body_info"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_18"
        android:textStyle="bold" />

</LinearLayout>